<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>

<template name="Kalender_Landscape_Normal_16" id="Kalender_Landscape_Normal_16" collection="calendar-layouts-landscape-nostalgie" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33407">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<imagearea height="510" width="570" centerY="895" centerX="365" right="650" left="80" top="640" bottom="1150"/>
<calendararea layoutschema="Month (Long-Name)" colorschema="Transparent, Text black" height="500" width="570" centerY="340" centerX="365" right="650" left="80" top="90" bottom="590"/>
<calendararea layoutschema="OneDayPerRow (Normal)" colorschema="Dove blue nuances" height="1720" width="2170" centerY="1040" centerX="1805" right="2890" left="720" top="180" bottom="1900"/>
</layout>
</template>
 

<template name="Kalender_Landscape_Normal_15" id="Kalender_Landscape_Normal_15" collection="calendar-layouts-landscape-nostalgie" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33631">
<filter>
<theme>normal</theme>
<product>CAL8</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="2970" height="2100">
<calendararea layoutschema="OneDayPerRow (Normal)" colorschema="Standard nuances" height="1740" width="2730" centerY="1050" centerX="1485" right="2850" left="120" top="180" bottom="1920"/>
<calendararea layoutschema="Month (Long-Name)" colorschema="Transparent, Text black" height="90" width="2730" centerY="225" centerX="1485" right="2850" left="120" top="180" bottom="270"/>
</layout>
</template>
</templates2>
